DisasterAWARE and Log4j Vulnerability CVE-2021-44228

Regarding DisasterAWARE and Log4j Vulnerability CVE-2021-44228, impacted components were patched on 12/14/2021 as per Apache Software Foundation guidelines. We continue to monitor the situation and apply updates as required. Please see the link here for more...
Tsunami Travel-Time Enhancements

Tsunami Travel-Time Enhancements

Tsunami travel-time map products have been enhanced in DisasterAWARE. Maps now include DART Buoys for Deep-ocean Assessment and Reporting of Tsunamis. In addition, contour lines that depict tsunami travel times have been enhanced for greater clarity. SAMPLE TSUNAMI...
Update to the Wildfire Data Layers

Update to the Wildfire Data Layers

We are updating the data layers in the DisasterAWARE Enterprise applications to ensure users and disaster decision makers have access to the industry standard sources for fire incidents and fire perimeters. Legacy datasets: Wildfire Perimeters (USA)Wildfires (USA)Data...